/*
  Running Squiz Matrix
  Developed by Squiz - http://www.squiz.net
  Squiz, Squiz Matrix, MySource, MySource Matrix and Squiz.net are registered Trademarks of Squiz Pty Ltd
  Page generated: 28 February 2020 09:51:25
*/


@charset "utf-8";
/* CSS Document */

/*.container a {*/
/*    color: #744E2E;*/
/*}*/
.carousel-caption a, .row a {
    text-decoration: underline;
}
.carousel-caption a:hover, .row a:hover {
    text-decoration: none;
}
.side-nav a, .btn {
    text-decoration: none !important;
}
.bg-black {
    background: #000;
    border: 1px solid #000;
}
.container a[href*="//"]:not([href*="surveyorsboard.nt.gov.au"])::after, a.external::after {
    font-family: "FontAwesome";
    content: "\f08e";
    font-size: 0.8em;
    padding-left: 5px;
    color: #aaa;
    text-decoration: none !important;
}
/* does not add external link icon to specified urls */
.container a[href*="//nt.gov.au"]::after, .container a[href*="http://nt.gov.au"]::after, .container a[href*="https://nt.gov.au"]::after, .container a[href*="//surveyorsboard.nt.gov.au"]::after, .container a[href*="http://surveyorsboard.nt.gov.au"]::after, .container a[href*="https://surveyorsboard.nt.gov.au"]::after, .container a[href*="https://www.youtube.com"]::after {
    content: '';
    margin: 0;
}
.container a.btn {
    color: #ffffff;
}
.container .header a[href*="//"]:not([href*="surveyorsboard.nt.gov.au"])::after, .footer a[href*="//"]:not([href*="surveyorsboard.nt.gov.au"])::after {
    content: none;
    margin: 0;
}
.container a[href*="//"]:not([href*="surveyorsboard.nt.gov.au"])::after {
    text-decoration: none !important;
    display: inline-block;
}
.container h1 {
    font-weight: bold;
    color: #006666;
}
/**   ARCHITECTS Global Styles   **/

.nav {
    background: #006666;
}
.navbar-collapse {
    background: #006666;
}
.navbar {
    background: #006666;
}
.container h2 {
    color: #009999;
}
.container h3 {
    color: #AB6600;
}
#container a:link, #container a:visited {
    color: #006633;
}
#container a:hover {
    color: #FF9900;
}
table.table_teal {
    border-collapse: collapse;
}
table.table_teal th {
    color: #FFFFCC;
    background-color: #008282;
}
table.table_teal th, td {
    padding: 4px;
    border: #006666 1px solid;
}
table.table_teal h2 {
    font: 1.1em "Lucida Grande", Lucida, Verdana, sans-serif;
    font-weight: bold;
    color: #003399;
    text-align: left;
    padding: 0;
}
table.table_teal h3 {
    font: 1em "Lucida Grande", Lucida, Verdana, sans-serif;
    font-weight: bold;
    color: #FF9900;
    text-align: left;
    text-decoration: none;
    padding: 0;
}
/*
table.table_teal {
    border: 1px solid #006666;
}
*/
/** END  ARCHITECTS Global Styles   **/

body {
    font-family: "Lato", Arial, Helvetica Neue, Helvetica, sans-serif;
    line-height: 26px;
    height: 100%;
    color: #333;
    font-size: 16px;
}
/*
  Emergency numbers
*/
.site-contacts li {
    display: inline;
}
.phone {
    font-size: 20px;
    font-weight: bold;
}
/*
  Header
*/

.header {
    padding: 20px 20px 20px 0;
}
.header .site-logo img {
    width: 50%;
    height: auto;
    max-width: 245px;
}
.header .site-contacts {
    padding: 10px 0 0 0;
}
.header .site-contacts ul {
    padding-left: 0;
}
.header .site-contacts li {
    display: inline-block;
}
.header .site-contacts li {
    border-right: 1px solid #000;
    padding: 0 10px;
}
.header .site-contacts li:first-child {
    padding-left: 0;
    text-transform: uppercase;
    font-weight: bold;
}
.header .site-contacts li:last-child {
    border-right: none;
    padding-right: 0;
}
.header .site-name a {
    color: #336666;   /**BPB blue- #336666   old-#000**/
    font-weight: 800;
    font-size: 55px;
}
.header .site-name a:hover {
    text-decoration: none;
}
/*
  Header skip links
*/

.skip-links-list {
    margin: 0;
}
div.skip-links ul li {
    position: absolute;
    list-style: none;
}
div.skip-links ul li a {
    border: 0 none;
    clip: rect(0px, 0px, 0px, 0px);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px;
}
div.skip-links ul li a:focus {
    clip: auto;
    height: auto;
    margin: 0;
    overflow: visible;
    position: static;
    width: auto;
}
/*
  Nav bar
*/

ul.navbar-nav li:first-child a span {
    display: none;
}
ul.navbar-nav > li:first-child a::before {
    font-family: 'Glyphicons Halflings' !important;
    content: "\e021";
    color: #fff;
}
ul.dropdown-menu li a {
    padding: 10px;
}
a.navbar-brand {
    color: white !important;
    padding-left: 0;
}
/*
  Home
*/
#content-body[data-ref*="364722"] .row {
    margin: -27px;
}
.body .tab-content {
    padding: 20px 0;
}
.jumbotron {
    background: none;
    padding: 0 60px;
    text-align: center;
}
.btn-home {
    text-align: center;
    margin-bottom: 30px;
}
/*
  Breadcrumb
*/
.breadcrumb>.active {
    color: #767676 !important;
}
.breadcrumb {
    background: none;
    padding: 20px 15px 0 0;
}
.breadcrumb-search, .breadcrumb-search a {
    color: #999694;
}
/*
  Left nav
*/

.side-nav #side-nav-toggle {
    display: block;
    margin-bottom: 15px;
}
.side-nav {
    margin-bottom: 25px;
}
.side-nav > a {
    font-size: 20px;
    font-weight: bold;
}
.side-nav ul.nav {
    text-indent: -18px;
}
.side-nav ul.nav li a::before {
    font-family: 'Glyphicons Halflings' !important;
    content: "\e080";
    color: #ccc;
    font-size: 0.9em;
    padding-right: 3px;
}
.side-nav ul.nav li {
    border-bottom: 1px dotted #ccc;
    list-style: none;
}
.side-nav ul.nav li a:hover, .side-nav ul.nav li a.active {
    background: none;
    color: #000;
}
.side-nav ul.nav li a:hover::before, .side-nav ul.nav li a.active::before {
    color: #000;
}
.side-nav ul.nav li ul {
    border-top: 1px dotted #ccc;
    padding-left: 0;
}
.side-nav ul.nav li ul li {
    padding-left: 5px;
}
.side-nav ul.nav li ul li:last-child {
    border-bottom: none;
}
.side-nav ul.nav li ul li a {
    display: block;
    padding: 10px 15px 10px 30px;
}
.side-nav ul.nav li ul li a:hover::before, .side-nav ul.nav li ul li a:hover {
    text-decoration: none;
    color: #000;
}
/*
  Content body
*/
#content-body h1 {
    margin-top: 0;
}
a.print-page {
    float: right;
    margin-top: 5px;
}
.img-centre.img-responsive {
    margin: 0 auto;
}
/*
  Social feeds
*/
.body .social-feeds {
    padding: 40px 0;
}
.social-feeds h3 {
    color: #ffffff;
    font-size: 24px;
    background-color: #466887;
    padding: 10px;
}
#social-feeds.overlay::before {
    background: #000;
    opacity: 0.7;
    width: 92%;
    position: absolute;
    height: 100%;
    border: 1px solid #000;
    content: "Refreshing";
    left: 4%;
    color: #fff;
    font-size: 28px;
    text-align: center;
    z-index: 10000;
    overflow: hidden;
}
#social-feeds .col-sm-4, #social-feeds .col-sm-6 {
    background: url('https://securent.nt.gov.au/__data/assets/image/0010/378811/loading.gif') no-repeat 50% 70%;
    min-height: 300px;
}
.no-load {
    background: none !important;
}
.body .home-links span.glyphicon {
    padding-right: 10px;
}
.body .home-links ul {
    padding-left: 0;
}
.body .home-links li {
    list-style: none;
    padding: 5px 0;
}
.body .home-links li::before {
    font-family: 'Glyphicons Halflings' !important;
    content: "\e080";
    font-size: 0.8em;
    padding-right: 5px;
    color: #aaa;
}
.body .home-links li:hover::before {
    color: #000;
}
.body .home-links h3 {
    color: #4f545c;
    font-size: 24px;
    background: none;
}
h3.prepare, h3.help, h3.recover {
    padding: 0;
}
h3.prepare a, h3.help a, h3.recover a {
    display: block;
    padding: 25px;
}
.prepare {
    color: #ffffff;
    font-size: 30px;
    background-color: #008fd9;
    padding: 25px 10px 25px 25px;
}
.prepare a {
    color: #fff;
    text-decoration: none;
}
.prepare a:hover {
    text-decoration: none;
}
.recover {
    color: #ffffff;
    font-size: 30px;
    background-color: #009b0b;
    padding: 25px 10px 25px 25px;
}
.recover a {
    color: #fff;
    text-decoration: none;
}
.recover a:hover {
    text-decoration: none;
}
.help {
    color: #ffffff;
    font-size: 30px;
    background-color: #9b1d00;
    padding: 25px 10px 25px 25px;
}
.help a {
    color: #fff;
    text-decoration: none;
}
.help a:hover {
    text-decoration: none;
}
/*
  Landing page
*/
.landing-prepare ul {
    padding-left: 0;
}
.landing-prepare ul li {
    font-size: 18px;
    padding: 5px 0;
    list-style: none;
}
.landing-prepare ul li a {
    display: block;
}
.landing-prepare ul li a span {
    padding-right: 10px;
    font-size: 20px;
}
.landing-prepare ul li ul {
    padding-left: 20px;
}
.landing-prepare ul li ul li {
    font-size: 14px;
}
.landing-prepare ul li ul li a::before {
    font-family: 'Glyphicons Halflings' !important;
    content: "\e080";
    padding-right: 5px;
}
/*
  Footer
*/

.footer {
    margin-top: 50px;
    background-color: #FAFAFA;
    border-top: 1px dotted #000;
}
.footer-logo a::after {
    content: '' !important;
}
.footer .footer-quick-links {
    padding: 20px 15px;
}
.footer .footer-quick-links ul {
    padding-left: 0;
}
.footer .footer-quick-links li {
    padding: 5px 0;
    list-style: none;
}
.footer .copyright {
    text-align: left;
}
.footer .footer-std-links {
    background-color: #006666;
    color: #fff;
    padding: 25px 15px 15px;
    text-align: right;
}
.footer .footer-std-links a {
    color: #fff;
}
.footer .footer-std-links .disclaimer-links {
    color: #5d626b;
}
.footer .social-links i {
    padding-right: 10px;
}
.footer h4 {
    font-weight: bold;
}
/*
  Icons
*/

i.fa-facebook-square {
    color: #3b5998;
}
i.fa-twitter-square {
    color: #00aced;
}
i.fa-youtube-square {
    color: #bb0000;
}
i.fa-instagram {
    color: #517fa4;
}
i.fa-linkedin-square {
    color: #007bb6;
}
.carousel.slide {
    margin-bottom: 20px;
}
.carousel-caption {
    font-size: 1.3em;
    color: #000000 !important;
    text-shadow: none;
    opacity: 0.8;
    filter: alpha(opacity=80); /* For IE8 and earlier */
    padding: 0px;
    bottom: 45px;
    text-align: left;
}
.carousel-caption > h3, .carousel-caption > p, .carousel-caption > a {
    background-color: #000;
    width: initial;
    display: table;
    color: #fff;
    padding: 10px;
}
.carousel-caption h3, .carousel-caption p {
    margin-bottom: 5px;
}
.carousel-caption h3 {
    font-weight: 900;
}
.carousel-indicators {
    bottom: 10px;
}
.carousel-indicators li, .carousel-indicators li.active {
    width: 13px;
    height: 13px;
}
.carousel-indicators li.active {
    margin: 1px;
}
.carousel-toggle {
    position: absolute;
    bottom: 3px;
    color: white;
    z-index: 100;
    left: 50%;
    width: 60%;
    margin-left: -30%;
    text-align: center;
    cursor: pointer;
}
.navbar-inverse .navbar-nav>li>a {
    color: #FFFFFF;
}
.nav {
    font-size: 1.2em;
}

/* ==========================================================================
   Media Queries
========================================================================== */
@media only screen and (min-width: 0px) {
span.icon_pdf {
    background: url('https://nt.gov.au/__data/assets/image/0005/198662/icon_16x16_pdf.png') no-repeat left center;
    display: inline-block;
    width: 16px;
    height: 16px;
    padding-right: 5px;
}
span.icon_docx {
    background: url('https://nt.gov.au/__data/assets/image/0003/198660/icon_16x16_doc.png') no-repeat left center;
    display: inline-block;
    width: 16px;
    height: 16px;
    padding-right: 5px;
}
span.icon_doc {
    background: url('https://nt.gov.au/__data/assets/image/0003/198660/icon_16x16_doc.png') no-repeat left center;
    display: inline-block;
    width: 16px;
    height: 16px;
    padding-right: 5px;
}
span.icon_rtf {
    background: url('https://nt.gov.au/__data/assets/image/0003/198660/icon_16x16_doc.png') no-repeat left center;
    display: inline-block;
    width: 16px;
    height: 16px;
    padding-right: 5px;
}
span.icon_wav {
    background: url('https://nt.gov.au/__data/assets/image/0006/198663/icon_16x16_wav.png') no-repeat left center;
    display: inline-block;
    width: 16px;
    height: 16px;
    padding-right: 5px;
}
span.icon_mp3 {
    background: url('https://nt.gov.au/__data/assets/image/0004/198661/icon_16x16_mp3.png') no-repeat left center;
    display: inline-block;
    width: 16px;
    height: 16px;
    padding-right: 5px;
}
span.icon_ppt {
    background: url('https://nt.gov.au/__data/assets/image/0011/269381/icon_16x16_ppt.png') no-repeat left center;
    display: inline-block;
    width: 16px;
    height: 16px;
    padding-right: 5px;
}
span.icon_zip {
    background: url('https://nt.gov.au/__data/assets/image/0005/269384/icon_16x16_zip.png') no-repeat left center;
    display: inline-block;
    width: 16px;
    height: 16px;
    padding-right: 5px;
}
span.icon_xls {
    background: url('https://nt.gov.au/__data/assets/image/0003/269382/icon_16x16_xls.png') no-repeat left center;
    display: inline-block;
    width: 16px;
    height: 16px;
    padding-right: 5px;
}
}

@media (min-width:768px) {
.navbar-right {
    margin-right: -35px;
}
.navbar-collapse {
    padding-left: 0;
}
.navbar-form .input-group {
    width: 250px;
}
.row-no-padding > [class*="col-"]:first-child {
    padding-left: 0 !important;
}
}

@media (max-width:1200px) and (min-width:768px) {
.navbar-form .input-group {
    width: 100%;
}
.navbar-form .input-group .input-group-addon, .navbar-form .input-group .input-group-btn, .navbar-form .input-group .form-control {
}
.carousel-caption {
    bottom: 40px;
    font-size: 1em;
    left: 15%;
    right: 15%;
}
.carousel-caption > h3, .carousel-caption > p, .carousel-caption > a {
    padding: 5px;
}
.carousel-caption h3, .carousel-caption p {
    margin-bottom: 3px;
}
.carousel-caption p {
    line-height: 20px;
}
.header .site-name {
    margin-right: -20px;
}
}

@media (min-width:1200px) {
.navbar-form {
    padding: 0;
}
.header .site-name {
    margin-right: -35px;
}
}

@media (max-width:1200px) and (min-width:980px) {
.carousel-caption {
    font-size: 1.2em;
}
}

@media (max-width:767px) {
.row-no-padding > [class*="col-"] {
    padding: 0;
}
.row-no-padding > [class*="col-"]:last-child {
}
}

@media (min-width:768px) {
.row-no-padding > [class*="col-"] {
    padding-left: 0;
}
.row-no-padding > [class*="col-"]:last-child {
    padding-right: 25px;
}
}

@media (min-width:1200px) {
.row-no-padding > [class*="col-"]:last-child {
    padding-right: 0px;
}
}
/*Accordion menu */

.ac-label {
    position: relative;
    padding: .5em 1em;
    margin-bottom: .5em;
    display: block;
    cursor: pointer;
    background-color: whiteSmoke;
    transition: background-color .15s ease-in-out;
}
.ac-input:checked + label, .ac-label:hover, .ac-input:focus + label {
    background-color: #dddddd;
}
/*{
  background-color: #dddddd;
}*/

.ac-label:after, .ac-input:checked + .ac-label:after {
    content: "+";
    position: absolute;
    display: block;
    right: 0;
    top: 0;
    width: 2em;
    height: 100%;
    line-height: 2.25em;
    text-align: center;
    background-color: #e5e5e5;
    transition: background-color .15s ease-in-out;
}
.ac-label:hover:after, .ac-input:checked + .ac-label:after {
    background-color: #b5b5b5;
}
.ac-input:checked + .ac-label:after {
    content: "-";
}
.ac-input {
    /* display: none; */
    position: absolute;
    left: -9999em;
}
.ac-text, .ac-sub-text {
    opacity: 0;
    height: 0;
    margin-bottom: .5em;
    transition: opacity .5s ease-in-out;
    overflow: hidden;
}
.ac-input:checked ~ .ac-text, .ac-sub .ac-input:checked ~ .ac-sub-text {
    opacity: 1;
    height: auto;
}
.ac-sub .ac-label {
    background: none;
    font-weight: 600;
    padding: .5em 2em;
    margin-bottom: 0;
}
.ac-sub .ac-label:checked {
    background: none;
    border-bottom: 1px solid whitesmoke;
}
.ac-sub .ac-label:after, .ac-sub .ac-input:checked + .ac-label:after {
    left: 0;
    background: none;
}
.ac-sub .ac-input:checked + label, .ac-sub .ac-label:hover {
    background: none;
}
.ac-sub-text {
    padding: 0 1em 0 2em;
}
.jumbotron h1, .jumbotron .h1 {
    font-size: 30px;
    font-weight: normal;
}
#bushfires h3 {
    color: #ffffff;
    font-size: 24px;
    background-color: #337ab7;
    padding: 10px;
}
#bushfires td, th {
    padding: 10px;
    /* border: 1px solid #004e8b; */
    border: 0 none;
    border-bottom: 1px solid #d8d8d8;
}
.btn-lg, .btn-group-lg>.btn {
    margin: 5px;
}
.fb-page, .fb-page span, .fb-page span iframe[style] {
    width: 100% !important;
}
button, input, optgroup, select, textarea {
    margin: 5px;
}
/*Container to force video responsiveness*/

.responsive-container {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 30px;
    height: 0;
    overflow: hidden;
}
.responsive-container iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%
}
